- Main Page
- Modules
- Classes
- Files
- Directories
- Related Pages

- Class List
- Class Hierarchy
- Class Members

# cCoroutine Member List

This is the complete list of members for cCoroutine, including all inherited members.

cCoroutine() | cCoroutine |
init(unsigned total_stack, unsigned main_stack) | cCoroutine | `[static]`
setup(CoroutineFnp fnp, void *arg, unsigned stack_size) | cCoroutine |
stackOverflow() const | cCoroutine | `[virtual]`
stackSize() const | cCoroutine | `[virtual]`
stackUsage() const | cCoroutine | `[virtual]`
switchTo(cCoroutine *cor) | cCoroutine | `[static]`
switchToMain() | cCoroutine | `[static]`
~cCoroutine() | cCoroutine | `[virtual]`